- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# DisplaySettings File Reference

`#include <osg/Referenced>`
`#include <string>`
`#include <vector>`

Include dependency graph for DisplaySettings:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osg
## Classes
class | osg::DisplaySettings
| DisplaySettings class for encapsulating what visuals are required and have been set up, and the status of stereo viewing. More...
## Defines
#define | OSG_DisplaySettings 1

## Define Documentation

#define OSG_DisplaySettings 1